/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

.texto-sombra { text-shadow: 2px 2px 2px #444; }
.titulo-galeria { font-size:12px; line-height:14px; padding-top:10px; padding-bottom:10px;}
.imagen-galeria { width:100%; }
.green { color:#7CAE3B; }

/* CARGADOR UNIVERSAL */

	#cargador_universal {
		z-index:5000;position:fixed;width:100%;height:100%;background-color:#000; opacity: 0.9; -moz-opacity: 0.9; filter: alpha(opacity=90);
		text-align:center; vertical-align:middle; display:none;  }
	
	#cargador_universal img {
		top:50%; left:50%; position:absolute;
		margin-top: -7px;
		margin-left: -64px;
	}
	
	#texto_cargador_universal {
		color:#fff;font-size:28px;text-align:center;
		top:50%; position:absolute;
		margin-top:20px; width:100%;
	}
	
	#boton_cargador_universal {
		display:block;cursor:pointer;cursor:hand; 
	}
	
	#cont_boton_cargador_universal {
		position:absolute;
		width:100%; text-align:center;
		top:50%; margin-top:80px; left:47.5%;
	}
	
	@media (max-width: 767px) {
	
	#texto_cargador_universal {
	color:#fff;font-size:22px;text-align:center;
	top:50%; position:absolute;
	margin-top:20px; width:100%;
	line-height:24px;
	}
	
	
	#cont_boton_cargador_universal {
		position:absolute;
		width:100%; text-align:center;
		top:50%; margin-top:80px; left:42.5%;
	}

	}
	
/* FIN CARGADOR UNIVERSAL */